## shinken-module-simple-log 1.4.1

=== debian/changelog ===
shinken-module-simple-log (1.4.1-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 1.4.1
  * Closes: #760252
  [ Mathieu Parent ]
  * Architecture: all

 -- Mathieu Parent <sathieu@debian.org>  Thu, 11 Sep 2014 22:22:39 +0200
